Page MenuHomePhabricator

Update statistics count on cebwiki
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 23 2016, 8:15 PM

Mentioned in SAL [2016-06-23T20:17:02Z] <Dereckson> Run initSiteStats.php on cebwiki (T138533)

Dereckson closed this task as Resolved.Jun 23 2016, 8:27 PM
Terbium
$ mwscript initSiteStats.php --wiki cebwiki --update
Refresh Site Statistics

Counting total edits...9551232
Counting number of articles...2614354
Counting total pages...4764528
Counting number of users...28073
Counting number of images...114

Updating site statistics...done.

Done.
This comment was removed by Dereckson.
Dereckson renamed this task from Update statistics count on cebwiki to Update statistics count on astwiki.Jul 27 2016, 11:23 AM
Dereckson renamed this task from Update statistics count on astwiki to Update statistics count on cebwiki.